package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author cy-computer
 */
@AllArgsConstructor
@Getter
public enum ShopEnum {
	/**
	 * 待审核
	 */
	WAITING("WAITING"),
	/**
	 * 审核通过
	 */
	PASS("PASS"),
	/**
	 * 审核不通过
	 */
	FAIL("FAIL"),
	/**
	 * 停用
	 */
	STOP("STOP");

	private String name;
}
